Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01429 Crash/Freeze Critical (emulation) Have not tried Feb 25, 2008, 00:36 Mar 13, 2008, 15:49
Tester Layne View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver ddragon3.cpp
Version 0.123u2 Fixed in Version 0.123u5 Build
Fixed in Git Commit Github Pull Request #
Summary 01429: ddragon3, ddragon3j: They locks up immediately on Technos logo.
Description ddragon3 and japan clone no longer work in MAME 0.123u2. They locks up immediately on Technos logo. I think that this is caused by:

Fixed some incorrect rom dumps for Double Dragon 3 (Some of the dumps
were based of the bootleg and not the original.) and updated the name
and location to actually match that of a real board. [Kevin Eshbach]

In MAME 0.123u1 games works fine.

Bootleg is not affected by this bug.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems ddragon3, ddragon3j
Attached Files
? file icon ddragon3.diff (1,019 bytes) Mar 3, 2008, 17:17
[Show Content]
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.00042
Mamesick
Senior Tester
Mar 3, 2008, 17:17
I attached a fix for this bug.